.heading {
  font-weight: 500;
  font-size: 36px;
  letter-spacing: 0.4px;
}
.subHeading {
  font-weight: 400;
  font-size: 15px;
}
.image {
  border-radius: 5px;
}
.backgroundColor{
    background-color: #f6f6f6;
}